@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.html");
    src: url("../fonts/OpenSansRegular/OpenSansRegulard41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular-2.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansLight";
    src: url("../fonts/OpenSansLight/OpenSansLight.html");
    src: url("../fonts/OpenSansLight/OpenSansLightd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansLight/OpenSansLight-2.html") format("woff"),
    url("../fonts/OpenSansLight/OpenSansLight-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansItalic";
    src: url("../fonts/OpenSansItalic/OpenSansItalic.html");
    src: url("../fonts/OpenSansItalic/OpenSansItalicd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansItalic/OpenSansItalic-2.html") format("woff"),
    url("../fonts/OpenSansItalic/OpenSansItalic-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.html");
    src: url("../fonts/OpenSansBold/OpenSansBoldd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold-2.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansExtraBold";
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.html");
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBoldd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansExtraBold/OpenSansExtraBold-2.html") format("woff"),
    url("../fonts/OpenSansExtraBold/OpenSansExtraBold-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansExtraBoldItalic";
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.html");
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalicd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic-2.html") format("woff"),
    url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansBoldItalic";
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.html");
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalicd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic-2.html") format("woff"),
    url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansRegularItalic";
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.html");
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalicd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic-2.html") format("woff"),
    url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.html");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBoldd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold-2.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansSemiBoldItalic";
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.html");
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalicd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic-2.html") format("woff"),
    url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic-3.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MontserratBold";
    src: url("../fonts/MontserratBold/MontserratBold.html");
    src: url("../fonts/MontserratBold/MontserratBoldd41d.html?#iefix")format("embedded-opentype"),
    url("../fonts/MontserratBold/MontserratBold.woff") format("woff"),
    url("../fonts/MontserratBold/MontserratBold-2.html") format("truetype");
    font-style: normal;
    font-weight: normal;
}
